%define module_name Crixa
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Math/BigInt.pm) perl(Math/Int64.pm) perl(Math/UInt64.pm) perl(Module/Runtime.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Getopt/Dashes.pm) perl(Net/AMQP/RabbitMQ.pm) perl(Pod/Coverage/Moose.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Wordlist.pm) perl(Test/CPAN/Changes.pm) perl(Test/Class/Moose.pm) perl(Test/Class/Moose/Config.pm) perl(Test/Class/Moose/Load.pm) perl(Test/Class/Moose/Runner.pm) perl(Test/Code/TidyAll.pm) perl(Test/EOL.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Test/Net/RabbitMQ.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Spelling.pm) perl(Test/Synopsis.pm) perl(Test/Version.pm) perl(Try/Tiny.pm) perl(lib.pm)
BuildRequires: perl(namespace/autoclean.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: A Cleaner API for Net::RabbitMQ
Group: Development/Perl
License: perl
URL: http://metacpan.org/release/Crixa

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DR/DROLSKY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes
%perl_vendor_privlib/C*

%changelog
* Sun Feb 24 2019 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- updated by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Mon Oct 27 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

